from dev_tools.utility.git import git_archive
from dev_tools.utility.path import ROOT


def package_source_archive(frozen_version: str):
    git_archive(ROOT / "build" / f"clarabot-nano-{frozen_version}-src.zip")
